body {
    margin: 0;
    padding: 0;
    color: white;
    background-color: black;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    color: white;
    background-color: rgba(0, 0, 0, 0.75);
    padding: 20px;
    z-index: 9999;
}

.nav-left ul,
.nav-right ul {
    display: flex;
    list-style: none;
    padding: 0;
}

.nav-left ul li,
.nav-right ul li {
    margin-right: 54px;
}

.social-icons {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 27px;
}

.social-icons li {
    margin-left: 10px;
    margin-right: 20px;
    display: inline-block;
}

ul {
    opacity: 1;
    height: 80px;
    list-style: none;
    display: flex;
    justify-content: left;
    margin: 0;
    padding: 0;
}

ul li {
    margin-top: 25px;
    margin-right: 140px;
    padding: 5px;
    position: relative;
}

.nav-right {
    margin-left: auto;
}

ul li a {
    color:white;
    opacity: 1;
    text-decoration: none;
}

    
   /* Estilos del footer */
footer {
    background-color: black;
    color: white;
    padding: 10px;
    text-align: center;
}




/*. ESTILOS PAGINA MUSICA*/

  /*estilos cajas pagina 2 */

section {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    max-width: 100%;
    margin: 0 auto;
}

section2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1200px;
    margin: 0 auto;
}

.box2 {
    width: 357px;
    height: 370px;
    margin-bottom: 10px;
    margin-right: 34px;
    margin-top: 100px;
}

.box2 h3 {
    text-align: left;
}

/* boton ver mas*/

.ver-mas-section {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 35px;
    width: 150px;
    margin-top: 50px;
    margin-bottom: 150px;
}

.ver-mas-container {
    text-align: center;
}

.ver-mas {
    background-color: white;
    color: black;
    padding: 10px 20px;
    text-decoration: none;
}



/* spotify*/

.spotify{
    margin-top: 200px;
    margin-bottom: 300px;
    height: 150px;
    width: 100%;
}

/*estilo footer*/
footer {
    background-color: #f8f8f8;
    color: black;
    padding: 20px;
    height: 250px;
    text-align: center;
}

.footer-content {
    margin-bottom: 20px;
    margin-top: 100px;
}

/* botones*/
a:hover{
    color: #C32B2F;
    transition: 6ms;
}